| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bmatrix.cpp File Reference

Program to process matrices. More...

`#include "cluster.h"`
`#include "Matrix.h"`
`#include "matrix_linear.h"`
`#include "matrix_util.h"`
`#include "math_util.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
Bimage * | img_from_matrix (Matrix &matrix)
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Program to process matrices.

Author
  Bernard Heymann

Date
  Created: 20010723
  Modified: 20190911

Definition in file bmatrix.cpp.

## Function Documentation

## ◆ img_from_matrix()

Bimage* img_from_matrix | ( | Matrix & | matrix | ) |

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 58 of file bmatrix.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 24 of file bmatrix.cpp.

## ◆ verbose

int verbose